ul {
    gap: 30px;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

html,
body {
    font-family: "Poppins";
    padding: 0px;
    margin: 0px;
    scroll-behavior: smooth;
}

.container {
    margin: 0 10%;
}

header {
    margin: 0px;
    padding: 0px;
}

a {
    color: black;
    text-decoration: none;
}

.btn-subir {
    transition: 0.3s;
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #224797;
    color: white;
    padding: 10px 15px;
    border-radius: 5px;
    text-decoration: none;
    z-index: 9999;
    /* <--- Adicione isso aqui! */
    display: inline-block;
}

.btn-subir:hover {
    transition: 0.3s;
    transform: scale(1.03);
    background-color: #0056b3;
    /* Cor quando passa o mouse */
}